Bug 290421 - Review Request: TnL-data - Datafiles for Thunder and Lightning
Review Request: TnL-data - Datafiles for Thunder and Lightning
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ian Chapman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-14 01:25 EDT by Hans de Goede
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 14:43:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
packages: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2007-09-14 01:25:24 EDT
Spec URL: http://people.atrpms.net/~hdegoede/TnL-data.spec
SRPM URL: http://people.atrpms.net/~hdegoede/TnL-data-070909-1.fc8.src.rpm
Description:
Datafiles for Thunder and Lightning.

---

I will submit TnL itself for review soon and then post a link here.
Comment 1 Hans de Goede 2007-09-14 01:39:21 EDT
The TnL review itself is bug 290431.
Comment 2 Ian Chapman 2007-10-01 16:02:46 EDT
* rpmlint:
W: no-documentation

OK as there is none/documentation in main TnL rpm

* Package named correctly: YES
* Patches named correctly: N/A
* Spec file named correctly: YES
* Licence(s) acceptable: YES
* Licence field matches: YES
* Licence file installed: NO (OK as not included upstream)
* Spec file in American English: YES
* Source matches upstream: YES
* Locales use %find_lang: N/A
* Contains %clean: YES
* %install contain rm -rf %{buildroot} or similar: YES
* Specfile legible: YES
* Compiles and builds ok: YES
* Calls ldconfig in %post/%postun for shlibs: N/A
* Owns directories it creates: YES
* Duplicate files: NO
* Permissions set correctly: YES
* Consistent macro use: YES
* Separate -doc needed (for large docs): NO (no large docs)
* %doc affects runtime: NO
* Headers and static libs in -devel: N/A
* .pc files in -devel: N/A
* .so in -devel: N/A
* -devel requires base: N/A
* Contains .la files: NO
* Owns files it didn't create: NO
* .desktop files included and installed correctly: N/A
* Filenames valid UTF8: YES


Looks good. Package is APPROVED.
Comment 3 Hans de Goede 2007-10-02 09:50:44 EDT
Thanks!

New Package CVS Request
=======================
Package Name:      TnL-data
Short Description: Datafiles for Thunder and Lightning
Owners:            jwrdegoede
Branches:          F-7 devel
InitialCC:         <empty>
Cvsextras Commits: Yes
Comment 4 Kevin Fenzi 2007-10-02 12:13:56 EDT
cvs done.
Comment 5 Hans de Goede 2007-10-02 14:43:33 EDT
Imported and build, closing.

Note You need to log in before you can comment on or make changes to this bug.